Module mdlMain

	Public Sub Main()
		Dim formSelectCamera As New FormSelectCamera
		formSelectCamera.ShowDialog()
		Dim stCamera As CStCamera = formSelectCamera.OpenedCamera
		formSelectCamera.Dispose()

		If stCamera Is Nothing Then

		Else
			Application.Run(New FormMain(stCamera))
		End If

	End Sub
End Module
